## grpn 1.1.1

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # add -DUSE_GNOME if you want to make grpn GNOME compliant.
 
 
-CFLAGS = -g -O3 -I/usr/X11/include  `$(GTK_DIR)gtk-config --cflags` -DGTK_VER_1_1
+CFLAGS = -g -O2 -I/usr/X11/include  `$(GTK_DIR)gtk-config --cflags` -DGTK_VER_1_1
 
 DFLAGS =  -L/usr/X11/lib
