## grpn 1.1.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,9 @@
 # Makefile by Paul Wilkins
 # this will compile the program 'grpn'
 # Please read the next few lines and enter the correct values.
+
+# where to install GRPN
+PREFIX = /usr/local/
 
 # What compiler should be used
 CC = gcc 
@@ -44,8 +47,12 @@
 	$(PURIFY) $(CC) $(DFLAGS) -o $@ $(OBJS) $(LIBS) 
 
 install:	grpn
-	cp grpn /usr/local/bin
-	chmod 755 /usr/local/bin/grpn
+	mkdirhier $(PREFIX)/bin
+	cp grpn $(PREFIX)/bin
+	chmod 755 $(PREFIX)/bin/grpn
+	mkdirhier $(PREFIX)/man/man1
+	cp grpn.1 $(PREFIX)/man/man1
+	chmod 644 $(PREFIX)/man/man1/grpn.1
 
 .c.o:
 	$(CC) -c -o $@ $(CFLAGS) $*.c
