=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for grpn, GNU Copyright 2001 Brian Russo
# Derived from works of Craig Small, Joey Hess, and Christoph Lameter

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=grpn

build-arch: build
build-indep: build

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean: clean1

clean1:	
	dh_testdir
	dh_testroot
	$(MAKE) clean

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	install -D -m644 debian/grpn.desktop $(CURDIR)/debian/$(PACKAGE)/usr/share/applications/grpn.desktop
	install -o root -m 0755 $(CURDIR)/$(PACKAGE) $(CURDIR)/debian/$(PACKAGE)/usr/bin/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installchangelogs CHANGES 
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:								      
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary clean1
