## grpn 1.3.3-1

=== Makefile ===
--- 
+++ 
@@ -8,11 +8,6 @@
 # What compiler should be used
 CC = gcc 
 
-# Where to find the gtk-config script
-GTK_DIR =
-#GTK_DIR = /loc/libs/gtk+-1.0.6/bin/
-
-
 # NOTE:
 #
 # add -DGTK_VER_1_1 to the CFLAGS if you are using GTK version 1.1.0 or higher
@@ -20,7 +15,7 @@
 # add -DUSE_GNOME if you want to make grpn GNOME compliant.
 
 
-CFLAGS = -g -O2 -I/usr/X11/include  `$(GTK_DIR)gtk-config --cflags` -DGTK_VER_1_1
+CFLAGS = -g -O2 -I/usr/X11/include  `pkg-config --cflags gtk+-2.0` -DGTK_VER_1_1
 
 DFLAGS =  -L/usr/X11/lib 
 
@@ -35,10 +30,7 @@
 	setup_buttons.o callback_buttons.o editor.o \
 	error.o help.o mode.o undo.o
 
-
-
-LIBS   = `$(GTK_DIR)gtk-config --libs` -lX11 -lm 
-
+LIBS   = `pkg-config --libs gtk+-2.0` -lX11 -lm
 
 grpn:	$(OBJS)
 	$(CC) $(DFLAGS) -o $@ $(OBJS) $(LIBS)
