=== debian/changelog ===
grpn (1.3.3-1) unstable; urgency=low
  *  Bugfix: Convert "." button to "," if decimal operator is set
     to comma by locale settings.
   
 -- Jens Getreu  <getreu@web.de>  Fri, 6 May 2011 19:05:33 +0200grpn (1.3.2-1) unstable; urgency=low

grpn (1.3.2-1) unstable; urgency=low
  *  Cntr-c copies the bottom of the stack to the Gnome-clipboard.
     (Cntr-v not implemented yet).
     Complex numbers are displayed with ";" instead of ",".
     "," is decimal separator in some locales.
   
 -- Jens Getreu  <getreu@web.de>  Fri, 6 May 2011 19:05:33 +0200

grpn (1.3.1-1) unstable; urgency=low

  * Basemode defaults now to dec like the original version 1.1.2.
    A new command line option -bm dec|eng|bin|oct|hex allows to
    change the default value for basemode.

 -- Jens Getreu  <getreu@web.de>  Fri, 29 Apr 2011 12:01:19 +0200

grpn (1.3.0-1) unstable; urgency=low

  * Merge of debian patches grpn-1.1.2-3
    and sources grpn-1.7.4.1 (getreu.net) and
    including the following enhancements:
    + Introduced DECIMAL_ENG mode for engineer notation.
    + The complex function can now not only create complex numbers
      but also decompose them.
    + new function "mod"=remainder introduced.

 -- Jens Getreu  <getreu@web.de>  Wed, 27 Apr 2011 20:19:22 +0200
