=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: extra
 Maintainer: Wartan Hachaturow <wart@debian.org>
-Build-Depends: debhelper (>= 9), libgtk2.0-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 5), dpatch, libgtk2.0-dev
+Standards-Version: 3.8.0
 
 Package: grpn
 Architecture: any
