=== debian/rules ===
--- 
+++ 
@@ -7,16 +7,15 @@
 
 PACKAGE=grpn
 
-build-arch: build
-build-indep: build
+include /usr/share/dpatch/dpatch.make
 
 build: build-stamp
-build-stamp:
+build-stamp: patch
 	dh_testdir
 	$(MAKE)
 	touch build-stamp
 
-clean: clean1
+clean: clean1 unpatch
 
 clean1:	
 	dh_testdir
@@ -29,10 +28,13 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	dh_installdirs
+	dh_desktop -pgrpn
 	install -D -m644 debian/grpn.desktop $(CURDIR)/debian/$(PACKAGE)/usr/share/applications/grpn.desktop
 	install -o root -m 0755 $(CURDIR)/$(PACKAGE) $(CURDIR)/debian/$(PACKAGE)/usr/bin/
+	install -d debian/grpn/usr/share/pixmaps
+	cp debian/grpn.xpm debian/grpn/usr/share/pixmaps/grpn.xpm
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -56,9 +58,21 @@
 	dh_md5sums
 	dh_builddeb
 
-source diff:								      
+source diff:                                                                  
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
 
-.PHONY: build clean binary-indep binary-arch binary clean1
+# And now the simple things for dpatch. Here we only apply/unapply the patches.
+
+patch: patch-stamp
+
+patch-stamp:
+	dpatch apply-all
+	touch patch-stamp
+
+unpatch:
+	dpatch deapply-all
+	rm -rf patch-stamp debian/patched
+
+.PHONY: build clean binary-indep binary-arch binary patch unpatch clean1
