## grpn 1.4.1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,8 @@
 # Please read the next few lines and enter the correct values.
 
 # where to install GRPN
-PREFIX = /usr/local/
+PREFIX = /usr/local
+MANDIR = ${PREFIX}/man
 
 # What compiler should be used
 CC = gcc 
@@ -15,7 +16,7 @@
 # add -DUSE_GNOME if you want to make grpn GNOME compliant.
 
 
-CFLAGS = -g -O2 -I/usr/X11/include  `pkg-config --cflags gtk+-2.0` -DGTK_VER_1_1
+CFLAGS = -g -O2 -I/usr/X11/include -DUSE_PANGO `pkg-config --cflags gtk+-2.0` -DGTK_VER_1_1
 
 DFLAGS =  -L/usr/X11/lib 
 
@@ -39,12 +40,12 @@
 	$(PURIFY) $(CC) $(DFLAGS) -o $@ $(OBJS) $(LIBS) 
 
 install:	grpn
-	mkdirhier $(PREFIX)/bin
-	cp grpn $(PREFIX)/bin
-	chmod 755 $(PREFIX)/bin/grpn
-	mkdirhier $(PREFIX)/man/man1
-	cp grpn.1 $(PREFIX)/man/man1
-	chmod 644 $(PREFIX)/man/man1/grpn.1
+	mkdir -p $(DESTDIR)$(PREFIX)/bin
+	cp grpn $(DESTDIR)$(PREFIX)/bin
+	chmod 755 $(DESTDIR)$(PREFIX)/bin/grpn
+	mkdir -p $(DESTDIR)$(MANDIR)/man1
+	cp grpn.1 $(DESTDIR)$(MANDIR)/man1
+	chmod 644 $(DESTDIR)$(MANDIR)/man1/grpn.1
 
 .c.o:
 	$(CC) -c -o $@ $(CFLAGS) $*.c
@@ -55,7 +56,7 @@
 
 
 clean:
-	rm -f core grpn *.o
+	rm -f core* grpn *~ *.o
 
 include .depend
