=== debian/changelog ===
grpn (1.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999170).

 -- Marcos Talau <talau@debian.org>  Wed, 02 Nov 2022 20:11:17 -0300

grpn (1.4.1-1) unstable; urgency=low

  [ Jens Getreu  ]
  *  Maintenance: Spec: define _desktopdir if not already

  [ Wartan Hachaturow ]
  * New upstream version (Closes: #624651)
  * Bump compat level to 9
  * Bump standards
  * Remove dpatch dependency (patches integrated upstream)
  * Resize desktop menu icon
  * Remove menu entry, leave just desktop
  * Change priority to optional

 -- Wartan Hachaturow <wart@debian.org>  Sun, 12 Nov 2017 11:53:32 +0300

grpn (1.4.0-1) stable; urgency=low

  *  New left and right shift operators.
     Some fixes for compilation warnings in regard to the mod 
     operator functions.
     New adds a gitignore file. 

 -- Jens Getreu  <getreu@web.de>  Sat, 02 Nov 2013 15:05:01 +0200

grpn (1.3.4-1) unstable; urgency=low

  *  If compiled with -DUSE_PANGO switch grpn uses the pango font 
     library and the Liberation Mono font as default. Can be 
     overwritten with the -fn-disp command line option. 
     Thanks to Jean-Pierre Demailly for implementing this new
     feature.
     Both keys "," and "." are always treated as decimal separator 
     whatever the locale is.

 -- Jens Getreu  <getreu@web.de>  Fri, 15 Dec 2011 19:05:33 +0200
