=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: grpn
 Section: math
-Priority: extra
+Priority: optional
 Maintainer: Wartan Hachaturow <wart@debian.org>
-Build-Depends: debhelper (>= 5), dpatch, libgtk2.0-dev
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 5), libgtk2.0-dev
+Standards-Version: 4.1.1
 
 Package: grpn
 Architecture: any
