=== debian/rules ===
--- 
+++ 
@@ -7,17 +7,13 @@
 
 PACKAGE=grpn
 
-include /usr/share/dpatch/dpatch.make
-
 build: build-stamp
-build-stamp: patch
+build-stamp:
 	dh_testdir
 	$(MAKE)
 	touch build-stamp
 
-clean: clean1 unpatch
-
-clean1:	
+clean:	
 	dh_testdir
 	dh_testroot
 	$(MAKE) clean
@@ -28,9 +24,8 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
-	dh_desktop -pgrpn
 	install -D -m644 debian/grpn.desktop $(CURDIR)/debian/$(PACKAGE)/usr/share/applications/grpn.desktop
 	install -o root -m 0755 $(CURDIR)/$(PACKAGE) $(CURDIR)/debian/$(PACKAGE)/usr/bin/
 	install -d debian/grpn/usr/share/pixmaps
@@ -45,7 +40,6 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installmenu
 	dh_installchangelogs CHANGES 
 	dh_installman
 	dh_link
@@ -63,16 +57,7 @@
 
 binary: binary-indep binary-arch
 
-# And now the simple things for dpatch. Here we only apply/unapply the patches.
+build-arch: build
+build-indep: build
 
-patch: patch-stamp
-
-patch-stamp:
-	dpatch apply-all
-	touch patch-stamp
-
-unpatch:
-	dpatch deapply-all
-	rm -rf patch-stamp debian/patched
-
-.PHONY: build clean binary-indep binary-arch binary patch unpatch clean1
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
